@charset "utf-8";

/*
child/psychology/learning.html
学び紹介
*/
/********************************************************************************/



#psychology_learning .p4Box .ttl {
	text-align: center;
}

#psychology_learning .p4Box .ttl dt,
#psychology_learning .p4Box p.ttl {
	margin-bottom: 20px !important;
	font-size: 28px;
	font-weight: bold;
}

#psychology_learning .p4Box .ttl dd {
	font-size: 18px !important;
	line-height: 1.6;
}

@media screen and (max-width:768px) {
	#psychology_learning .p4Box .ttl {
		margin-bottom: 20px !important;
	}

	#psychology_learning .p4Box .ttl dt,
	#psychology_learning .p4Box p.ttl {
		margin-bottom: 10px !important;
		font-size: 21px !important;
	}

	#psychology_learning .p4Box .ttl dd {
		font-size: 14px !important;
		text-align: left !important;
	}
}

#psychology_learning .p4Box .flow {
	margin-bottom: 40px;
	text-align: center;
}

#psychology_learning .p4Box .flow img {
	width: 100%;
	max-width: 860px;
	height: auto;
}

@media screen and (max-width:768px) {}

#psychology_learning .p4Box .manabiBox {
	padding: 20px 20px 120px 20px;
}

#psychology_learning #p4_1 .manabiBox {
	background-color: #EAE3F0;
}

#psychology_learning #p4_1 .link {
	pointer-events: none;
}

@media screen and (max-width:768px) {
	#psychology_learning .p4Box .manabiBox {
		padding: 15px 10px 40px 10px;
	}

	#psychology_learning #p4_1 .link {
		pointer-events: all;
	}
}


/*
table
****************************************/
#psychology_learning .p4Box .manabiBox table {
	width: 100%;
}

#psychology_learning .p4Box .manabiBox table th {
	width: 25%;
	text-align: center;
	border-right: solid 2px #FFF;
	box-sizing: border-box;
}

#psychology_learning .p4Box .manabiBox table th span {
	display: block;
	height: 48px;
	line-height: 48px;
	box-sizing: border-box;
	font-size: 18px;
	font-weight: bold;
}

#psychology_learning #p4_1 .manabiBox table th span {
	border: solid 3px #AF85BC;
	color: #AF85BC;
}

@media screen and (max-width:768px) {
	#psychology_learning .p4Box .manabiBox table th {
		border-right: solid 1px #FFF !important;
	}

	#psychology_learning .p4Box .manabiBox table th span {
		height: 34px !important;
		line-height: 34px !important;
		font-size: 14px !important;
	}

	#psychology_learning #p4_1 .manabiBox table th span {
		border: solid 1px #AF85BC !important;
	}
}




/* tr1 */
#psychology_learning .p4Box .manabiBox table .tr1 td {
	position: relative;
	border-right: solid 2px #FFF;
	box-sizing: border-box;
}

#psychology_learning .p4Box .manabiBox table .tr1 td .txt1 {
	position: absolute;
	top: 10px;
	left: 5%;
	width: 90%;
	padding: 5%;
	box-sizing: border-box;

	border-radius: 6px;
	font-size: 15px;
	line-height: 1.2;
	text-align: center;
	font-weight: bold;
	background-color: #FFF;
}

#psychology_learning #p4_1 .manabiBox table .tr1 td .txt1 {
	color: #D45473;
	border: solid 3px #D45473;
}

#psychology_learning #p4_2 .manabiBox table .tr1 td .txt1 {
	color: #E3872E;
	border: solid 3px #E3872E;
}

#psychology_learning .p4Box .manabiBox table .tr1 td.g1 .txt1 {
	top: 130px;
}

#psychology_learning .p4Box .manabiBox table .tr1 td.g2 .txt1 {
	top: 110px;
}

#psychology_learning .p4Box .manabiBox table .tr1 td.g3 .txt1 {
	top: 60px;
}

#psychology_learning .p4Box .manabiBox table .tr1 td.g4 .txt1 {
	top: 10px;
}

#psychology_learning .p4Box .manabiBox table .tr1 td .txt1:before {
	position: absolute;
	z-index: 2;
	bottom: -10px;
	display: block;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 14px 9px 0 9px;
	border-color: #FFF transparent transparent transparent;
}

#psychology_learning .p4Box .manabiBox table .tr1 td .txt1:after {
	position: absolute;
	z-index: 1;
	bottom: -16px;
	display: block;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 14px 9px 0 9px;
}

#psychology_learning #p4_1 .manabiBox table .tr1 td .txt1:after {
	border-color: #D45473 transparent transparent transparent;
}

#psychology_learning #p4_2 .manabiBox table .tr1 td .txt1:after {
	border-color: #E3872E transparent transparent transparent;
}


#psychology_learning .p4Box .manabiBox table .tr1 td .txt2 {
	position: absolute;
	bottom: 10px;

	width: 90%;
	padding: 5%;
	box-sizing: border-box;

	font-size: 18px;
	line-height: 1.2;
	color: #FFF;
	text-align: center;
	font-weight: bold;
}

#psychology_learning #p4_1 .manabiBox table .tr1 td.g1 .txt2,
#psychology_learning #p4_1 .manabiBox table .tr1 td.g2 .txt2 {
	/* for modan browser */
	text-shadow: 0px 2px 1px #AF85BC, 0px 1px 1px #AF85BC, 1px 1px 1px #AF85BC, 1px 0px 1px #AF85BC, 2px 0px 1px #AF85BC, 1px -1px 1px #AF85BC, 1px -2px 1px #AF85BC, 0px -2px 1px #AF85BC, -1px -2px 1px #AF85BC, -2px -2px 1px #AF85BC, -2px -1px 1px #AF85BC, -2px 0px 1px #AF85BC, -2px 1px 1px #AF85BC, -1px 1px 1px #AF85BC;
	/* for IE */
	filter: dropshadow(color=#AF85BC, offx=0, offy=2, positive=1), dropshadow(color=#AF85BC, offx=1, offy=1, positive=1), dropshadow(color=#AF85BC, offx=1, offy=-1, positive=1), dropshadow(color=#AF85BC, offx=0, offy=-2, positive=1), dropshadow(color=#AF85BC, offx=-1, offy=-2, positive=1), dropshadow(color=#AF85BC, offx=-2, offy=-1, positive=1), dropshadow(color=#AF85BC, offx=-2, offy=1, positive=1), dropshadow(color=#AF85BC, offx=-1, offy=1, positive=1);
}

#psychology_learning .p4Box .manabiBox table .tr1 td.g1 .txt2,
#psychology_learning .p4Box .manabiBox table .tr1 td.g2 .txt2 {
	bottom: 0;
}

#psychology_learning .p4Box .manabiBox table .tr1 td.g1 .txt2 {
	display: none;
	left: 60%;
}

#psychology_learning .p4Box .manabiBox table .tr1 td.g2 .txt2 {
	right: 50%;
}

#psychology_learning .p4Box .manabiBox table .tr1 td.g3 .txt2 {
	left: 5%;
	bottom: 20px;
}

#psychology_learning .p4Box .manabiBox table .tr1 td.g4 .txt2 {
	left: 5%;
	bottom: 40px;
}

#psychology_learning .p4Box .manabiBox table .tr1 td .graph {
	vertical-align: bottom;
}

#psychology_learning #p4_1 .manabiBox table .tr1 td .graph {
	background-color: #AF85BC;
}

#psychology_learning #p4_2 .manabiBox table .tr1 td .graph {
	background-color: #F19896;
}

#psychology_learning .p4Box .manabiBox table .tr1 td.g1 .graph {
	margin-top: 250px;
	height: 50px;
}

#psychology_learning .p4Box .manabiBox table .tr1 td.g2 .graph {
	margin-top: 200px;
	height: 100px;
}

#psychology_learning .p4Box .manabiBox table .tr1 td.g3 .graph {
	margin-top: 150px;
	height: 150px;
}

#psychology_learning .p4Box .manabiBox table .tr1 td.g4 .graph {
	margin-top: 100px;
	height: 200px;
}

@media screen and (max-width:768px) {
	#psychology_learning .p4Box .manabiBox table .tr1 td {
		border-right: solid 1px #FFF !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr1 td .txt1 {
		width: 92% !important;
		padding: 4% !important;

		font-size: 10px !important;
		line-height: 1.2 !important;
	}

	#psychology_learning #p4_1 .manabiBox table .tr1 td .txt1 {
		border: solid 1px #D45473 !important;
	}

	#psychology_learning #p4_2 .manabiBox table .tr1 td .txt1 {
		border: solid 1px #E3872E !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr1 td.g1 .txt1 {
		top: 20px !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr1 td.g2 .txt1 {
		top: 20px !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr1 td.g3 .txt1 {
		top: 20px !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr1 td.g4 .txt1 {
		top: 20px !important;
	}


	#psychology_learning .p4Box .manabiBox table .tr1 td .txt1:before {
		display: none !important;
		bottom: -6px !important;
		border-width: 7px 5px 0 5px !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr1 td .txt1:after {
		display: none !important;
		bottom: -8px !important;
		border-width: 7px 5px 0 5px !important;
	}


	#psychology_learning .p4Box .manabiBox table .tr1 td .txt2 {
		width: 98% !important;
		padding: 1% !important;
		font-size: 12px !important;
		line-height: 1.4 !important;
		font-weight: normal !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr1 td.g1 .txt2,
	#psychology_learning .p4Box .manabiBox table .tr1 td.g2 .txt2 {
		width: 150% !important;
		bottom: 3% !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr1 td.g1 .txt2 {
		display: none !important;
		left: 75% !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr1 td.g2 .txt2 {
		right: 25% !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr1 td.g3 .txt2 {
		left: 0 !important;
		bottom: 3% !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr1 td.g4 .txt2 {
		left: 0 !important;
		bottom: 3% !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr1 td.g1 .graph {
		margin-top: 160px !important;
		height: 30px !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr1 td.g2 .graph {
		margin-top: 130px !important;
		height: 60px !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr1 td.g3 .graph {
		margin-top: 100px !important;
		height: 90px !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr1 td.g4 .graph {
		margin-top: 70px !important;
		height: 120px !important;
	}
}


/* tr2 */
#psychology_learning .p4Box .manabiBox table .tr2 td {
	height: 50px;
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}

#psychology_learning #p4_1 .manabiBox table .tr2 td {
	background-color: #C1A1CB;
	border: solid 10px #EAE3F0;
	border-left: 0;
	border-right: 0;
}

@media screen and (max-width:768px) {
	#psychology_learning .p4Box .manabiBox table .tr2 td {
		height: 40px !important;
		font-size: 16px !important;
	}
}


/* tr3 */
#psychology_learning .p4Box .manabiBox table .tr3 td {
	padding: 20px;
	border-right: solid 1px #FFF;
	box-sizing: border-box;
	vertical-align: top;
}

#psychology_learning #p4_1 .manabiBox table .tr3 td {
	border-right: dashed 2px #AF85BC;
}

#psychology_learning .p4Box .manabiBox table .tr3 td li {
	font-size: 15px;
	line-height: 2;
}

#psychology_learning .p4Box .manabiBox table .tr3 td li:before {
	display: inline-block;
	content: '';
	width: 8px;
	height: 8px;
	border-radius: 4px;
	margin-right: 5px;
}

#psychology_learning #p4_1 .manabiBox table .tr3 td li:before {
	background-color: #AF85BC;
}

#psychology_learning .p4Box .manabiBox table .tr3 td li.line,
#psychology_learning .p4Box .manabiBox table .tr3 td li span.line {
	text-decoration: underline;
}

#psychology_learning .p4Box .manabiBox table .tr3 td li.plus {
	padding-left: 10px;
}

#psychology_learning .p4Box .manabiBox table .tr3 td li.t {
	padding-left: 0;
	font-weight: bold;
	color: #F19896;
}

#psychology_learning .p4Box .manabiBox table .tr3 td li.plus:before,
#psychology_learning .p4Box .manabiBox table .tr3 td li.t:before {
	display: none;
}

@media screen and (max-width:768px) {
	#psychology_learning .p4Box .manabiBox table .tr3 td {
		padding: 5px !important;
		border-right: solid 1px #FFF !important;
	}

	#psychology_learning #p4_1 .manabiBox table .tr3 td {
		border-right: dashed 1px #AF85BC !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr3 td li {
		font-size: 10px !important;
		line-height: 1.8 !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr3 td li:before {
		width: 4px !important;
		height: 4px !important;
		border-radius: 2px !important;
		margin-right: 2px !important;
	}

	#psychology_learning .p4Box .manabiBox table .tr3 td li.plus:before {
		display: none !important;
	}
}


#psychology_learning .p4Box .manabiBox table th:last-child,
#psychology_learning .p4Box .manabiBox table .tr1 td:last-child,
#psychology_learning .p4Box .manabiBox table .tr3 td:last-child {
	border-right: 0 !important;
}

#psychology_learning .p4Box .manabiBox table+.kome {
	margin: 20px;
	font-size: 12px;
}